Page MenuHomePhabricator

[AMDGPU] Pre-commit tests for D129759
ClosedPublic

Authored by abinavpp on Jul 14 2022, 5:15 AM.

Diff Detail

Unit TestsFailed

TimeTest
60,040 msx64 debian > ThreadSanitizer-x86_64.ThreadSanitizer-x86_64::restore_stack.cpp
Script: -- : 'RUN: at line 1'; /var/lib/buildkite-agent/builds/llvm-project/build/./bin/clang --driver-mode=g++ -fsanitize=thread -Wall -m64 -msse4.2 -gline-tables-only -I/var/lib/buildkite-agent/builds/llvm-project/compiler-rt/test/tsan/../ -std=c++11 -I/var/lib/buildkite-agent/builds/llvm-project/compiler-rt/test/tsan/../ -O1 /var/lib/buildkite-agent/builds/llvm-project/compiler-rt/test/tsan/restore_stack.cpp -o /var/lib/buildkite-agent/builds/llvm-project/build/projects/compiler-rt/test/tsan/X86_64Config/Output/restore_stack.cpp.tmp && not /var/lib/buildkite-agent/builds/llvm-project/build/projects/compiler-rt/test/tsan/X86_64Config/Output/restore_stack.cpp.tmp 2>&1 | FileCheck /var/lib/buildkite-agent/builds/llvm-project/compiler-rt/test/tsan/restore_stack.cpp

Event Timeline

abinavpp created this revision.Jul 14 2022, 5:15 AM
Herald added a project: Restricted Project. · View Herald TranscriptJul 14 2022, 5:15 AM
abinavpp requested review of this revision.Jul 14 2022, 5:15 AM
Herald added a project: Restricted Project. · View Herald TranscriptJul 14 2022, 5:15 AM
rampitec accepted this revision.Jul 15 2022, 10:58 AM
This revision is now accepted and ready to land.Jul 15 2022, 10:58 AM
This revision was landed with ongoing or failed builds.Jul 19 2022, 2:47 AM
This revision was automatically updated to reflect the committed changes.